CREATE USER IF NOT EXISTS '((ENDORSER__DB__MYSQL__USER))'@'%' IDENTIFIED BY '((ENDORSER__DB__MYSQL__PASSWORD))';
GRANT SELECT, INSERT, UPDATE, DELETE ON akka_persistence.* TO '((ENDORSER__DB__MYSQL__USER))'@'%';
GRANT SELECT, INSERT, UPDATE, DELETE ON wallet.* TO '((ENDORSER__DB__MYSQL__USER))'@'%';
FLUSH PRIVILEGES;
